.cdk-overlay-container {
  .mat-snack-bar-handset {
    .mat-snack-bar-container {
      margin-bottom: 3rem;
    }
  }

  .mat-snack-bar-container {
    max-width: none;

    .mat-simple-snackbar {
      justify-content: center;
    }
  }
}
